#blog_body_main_wrapper {
width: 1006px;
background: url("https://www.beyondwonderful.com/images/background/background-orange-980px.jpg");
background-repeat: repeat-y;
text-align: center;
border: 0px solid #777777;
margin-left: auto;
margin-right: auto;
}

#topNav {
font-family: sans-serif;
font-weight: bold;
font-size: 1.15em;
width: 980px;
margin-left: auto;
margin-right: auto;
padding: 10px 0 0 0;
overflow: auto;
position: relative;
background-color: #F01;
}

#topNav ul {
margin:0;
padding:10px 10px 0 10px;
list-style-type:none;
clear: right;
display: block;
position: relative;
}

#topNav li {
float:right;
margin:0 1px 0 0;
padding:0 0 0 15px;
background-image: url("https://beyondwonderful.com/images/tabs/navtab-red-left.gif");
background-repeat: no-repeat;
position: relative;
display: block;
width: auto;
}

#topNav a {
float:left;
padding:5px 20px 2px 5px;
text-decoration:none;
color:white;
background-image: url("https://beyondwonderful.com/images/tabs/navtab-red-right.gif");
background-repeat: no-repeat;
background-position: right top;
}

#topNavFeatures a {
color: white;
}

#topNav a:hover {
color:#000000;
}

#topNav li:hover {
color:#333;
background-image: url("https://beyondwonderful.com/images/tabs/navtab-orange-left.gif");
}

#topNav li:hover a {
background-position:right top;
background-image: url("https://beyondwonderful.com/images/tabs/navtab-orange-right.gif");
color: #000000;
}

#topNav .active_tab {
background-image: url("https://beyondwonderful.com/images/tabs/navtab-orange-left.gif") !important;
color: #FFFFFF !important;
} 
#topNav .active_tab a {
background-image: url("https://beyondwonderful.com/images/tabs/navtab-orange-right.gif") !important;
color: #FFFFFF !important;
cursor: default;
}

#subNav, #subNav_spacer {
margin-left: auto;
margin-right: auto;
background-color: #FF6531;
min-height: 10px;
color: white;
}

.subNav {
	background-color: #FF6531;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: white;
}

.contentLevel2Title {
background-color: #DB0310;
font-family: Arial, Helvetica, sans-serif;
font-size: 14pt;
color: white;
font-weight: bold;
}

.contentLevel2TitleCopy {
background-color: #DB0310;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFF7C6;
}

.outer_gray {
overflow: auto;
background-color: #F0F0F0;
margin: 3px 3px 15px 3px;
}

.chicklet_container {
border-color: white;
padding: 4px 2px 2px 2px;
border-style: solid;
border-width: 1px;
margin: 2px;
background-color: #F0F0F0;
text-align: center;
position: relative;
}

.chicklets {
text-align: right;
display: inline;
overflow: hidden;
}

.chicklets img {
padding: 0 3px;
}

.topSearchForm {
border-color: white;
padding: 2px;
border-style: solid;
border-width: 1px;
margin: 2px;
background-color: #F0F0F0;
text-align: center;
overflow: auto;
}

#image_nav_bar{
	background-color: #FF6531;
}

.blog_body_bar {
	background-color: #ffcc33;
}

.right_column_contents {
background-color: #ffffff;
}

.right_column_links {
padding: 20px 5px;
}

.right_column_links li, ul {
display: inline;
list-style-type: none;
padding: 20px 5px;
}

.right_column_links a {
padding: 5px;
}

.right_column_linkbox {
margin-bottom: 5px;
text-align: center;
}

.right_column_linkbox_snippet {
text-align: left;
padding: 5px;
}

.rt_col_blog_readmore {
text-align: right;
}

.right_column_linkbox_title {
font-variant: small-caps;
font-weight: bolder;
font-size: 1.3em;
color: #ff0000;
background-color: #FC3;
margin: 3px auto 8px auto;
text-align: center;
width:270px;
}

.right_column_linkbox_title.h2 {
margin: 0;
}

#right_column_badge {
}


.sidebar_ads {
padding: 5px;
margin-top: 5px;
text-align: center;
height: 615px;
display: block;
}

.rotator {
	position: relative;
	width: 270px;
	height: 260px;
	overflow: hidden;
}

/* rotator css */
.rotator ul li {
	float:right;
	position:absolute;
	left: 2px;
	list-style: none;
	padding: 0 ;
	margin: 0;
	text-align: center;
	/* border-top-left-radius: 5px;
	border-top-right-radius: 5px; */
}
/* rotator image style */	
.rotator ul li img {
	background: transparent;
}

.rotator img {
	margin-bottom: 5px;
}
.rotator ul li.show {
	z-index:500;
}

.rotator img {
	padding-bottom: 5px;
}

.rotator_link {
	padding: 5px;
	background-color: #FC3;
}

.rotator_title {
font-variant: small-caps;
font-weight: bolder;
font-size: 1.3em;
color: #ff0000;
background-color: #FC3;
margin: 3px auto 5px 2px;
text-align: center;
width:270px;
}

#footer {
background-color: #ff3300; 
background: url("https://www.beyondwonderful.com/images/background/background-orange-solid-980px.jpg");
background-repeat: repeat-y;
color: white;
}

#footer-links {
text-align: center;
}

#footer-links ul {
display: inline;
}

#footer-links li {
display: inline;
color: white;
}

#footer-links li a {
color: white;
}

.contentLevel3RecipeTitle{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16pt;

	color: #000000;

}

.contentLevel3RecipeDecription{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}

.contentLevel3RecipeIngedientsTitle{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16pt;

	color: #FF0000;

}



.contentLevel3RecipeIngedientsServes{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12pt;

	color: #FF0000;

}



.contentLevel3RecipeIngedientsCopy{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}



.contentLevel3DirectionsLink{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #F70808;

	font-weight: bold;

}



a.contentLevel3DirectionsLink{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #F70808;

	font-weight: bold;

}



a.contentLevel3DirectionsLink:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #990000;

	font-weight: bold;

}



.contentLevel3RecipeDirectionsTitle{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16pt;

	color: #FF0000;

}

.contentLevel3RecipeDirectionsCopy{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12pt;

	color: #000000;

}

.contentLevel3RecipeRightNav{

	background-color: #FFE2DF;

}



.contentLevel3RecipeRightNavTile{

	background-color: #FFE2DF;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	font-weight: bold;

}



.contentLevel3RecipeRightNavCopy{

	background-color: #FFE2DF;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}



a.contentLevel3RecipeRightNavCopy{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #F70808;

	font-weight: bold;

}



a.contentLevel3RecipeRightNavCopy:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #990000;

	font-weight: bold;

}

a.contentLevel2RecipeCourseCopyNoLine {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #520808;

	font-weight: bold;

}

.contentLevel2Title{

	background-color: #DB0310;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14pt;

	color: #FFFFFF;

	font-weight: bold;

}



.contentLevel2TitleCopy{
	background-color: #DB0310;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF7C6;
}



.contentLevel2RecipeCourseCopyTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #520808;
	font-weight: bold;
}



.contentLevel2RecipeCourseCopy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #520808;
}



a.contentLevel2RecipeCourseCopy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F70808;
	font-weight: bold;
}

a.contentLevel2RecipeCourseCopy:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
.contentLevel1Title{
	background-color: #DB0310;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 5px;
}

.contentLevel1TitleCopy{
	background-color: #DB0310;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF7C6;
	font-weight: bold;
}

.contentLevel1TitleMargin {
	background-color: #DB0310;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFFFFF;
	font-weight: bold;
}

.contentLevel1RecipeCourseCopy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #520808;
}

a.contentLevel1RecipeCourseCopy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F70808;
	font-weight: bold;
}

a.contentLevel1RecipeCourseCopy:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
.contentLevel1RecipeCourseOfTheMonth{
	background-color: #F4EEBD;
}

.contentLevel1RecipeCourseOfTheMonthTile{
	background-color: #F4EEBD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

.contentLevel1RecipeCourseOfTheMonthCopy{
	background-color: #F4EEBD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

a.contentLevel1RecipeCourseOfTheMonthCopy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F70808;
	font-weight: bold;
}

a.contentLevel1RecipeCourseOfTheMonthCopy:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
.contentLevel1HowToTopTips{
	background-color: #FEF8DE;
}

.contentLevel1HowToTopTipsTile{
	background-color: #FEF8DE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

.contentLevel1HowToTopTipsCopy{
	background-color: #FEF8DE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

a.contentLevel1HowToTopTipsCopy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F70808;
	font-weight: bold;
}

a.contentLevel1HowToTopTipsCopy:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}



.contentLevel1HowToCategory{

	background-color: #FFFFFF;

}



.contentLevel1HowToCategoryCopy{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #520808;

	padding: 5px;

}



a.contentLevel1HowToCategoryCopy{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #F70808;

	font-weight: bold;

}



a.contentLevel1HowToCategoryCopy:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #990000;

	font-weight: bold;

}



.contentLevel1HowToCategoryCopyNoLine{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #520808;

	padding: 5px;

}



a.contentLevel1HowToCategoryCopyNoLine{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #F70808;

	font-weight: bold;

	text-decoration: none;

}



a.contentLevel1HowToCategoryCopyNoLine:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #990000;

	font-weight: bold;

}

.recipe_image {
	float: left;
}

.recipe_image p {
	margin: 0;
}

.recipe_right {
	margin-left: 10px;
	float: left;
	width: 320px;
}

.recipe_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #000000;
}

.recipe_description,
.ingredients_list,
.directions,
.ingredients_notes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}


.serves {
	margin: 5px 0;
}

.ingredients_title,
.directions_title,
.prep_time_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: red;
}

.ingredients_title {
  margin-bottom: 5px;
}

 {
  font-size: 13px;
}

#Ingedients {
}

.ingredients_notes {
}

.recipe_bottom {
	clear: both;
	padding-top: 20px;
	padding-left: 20px;
}

.directions {
}

.prep_time_title {
	display: inline;
	float: left;
	font-size: 16px;
}

.prep_time {
	display: inline;
	float: left;
	font-size: 16px;
}

.prep_time p {
	margin: 0;
}

p.ClassDesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #520808;
	width: 188px;
}

.bottomslug {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
}

.ingredients_list p {
	margin: 0;
	margin-top: 5px;
}

.level2Title table {
	height: 86px;
}

.footer_related {
	width: 100px;
	font-size: small;
	float: left;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}